<!doctype html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link rel="stylesheet" href="scss/style.scss">

    <title>VALRO TRADE SRL</title>
</head>

<body>
    <nav class="navbar navbar-expand-sm navbar-light bg-light">
        <a class="navbar-brand" href="index.html">
            <img src="/src/img/logo-mobile.png" alt="Valro Trade SRL">        
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav"
            aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
                <li class="nav-item active">
                    <a class="nav-link active" href="index.html">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/src/pages/despre-noi.html">Despre Noi</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/src/pages/produse.html">Produse</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/src/pages/solutii.html">Solutii</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/src/pages/noutati.html">Noutati</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/src/pages/contact.html">Contact</a>
                </li>
            </ul>
        </div>
        <form class="form-inline my-2 my-md-0">
            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-danger bg-light my-2 my-sm-0" type="submit">Search</button>
        </form>
    </nav>


    <div class="container">
        <div class="row">
            <div class="col">
                <div id="newsfeeds" class="carousel slide" data-ride="carousel">
                    <ol class="carousel-indicators">
                        <li data-target="#newsfeeds" data-slide-to="0" class="active"></li>
                        <li data-target="#newsfeeds" data-slide-to="1"></li>
                        <li data-target="#newsfeeds" data-slide-to="2"></li>
                    </ol>
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <img class="d-block w-100 img-fluid" src="/src/img/news-carousel-slide1.png" alt="First slide">
                            <div class="carousel-caption d-none d-md-block">
                                <h1>Scaderi in activitatile economice din mai multe domenii</h1>
                            </div>
                        </div>

                        <div class="carousel-item">
                            <img class="d-block w-100 img-fluid" src="/src/img/news-carousel-slide2.png" alt="Second slide">
                            <div class="carousel-caption d-none d-md-block">
                                <h1>Rusii vor sa puna mana pe Uniunea Industriala a Donbasului din
                                    Ucraina</h1>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <img class="d-block w-100 img-fluid" src="/src/img/news-carousel-slide3.png" alt="Third slide">
                            <div class="carousel-caption d-none d-md-block">
                                <h1>Laminorul de la Roman a produs 16 milioane de tone de teava</h1>
                            </div>
                        </div>
                    </div>
                    <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                    </a>
                    <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                    </a>
                </div>
            </div>
        </div>
    </div>



    <hr class="mt-5">

    <div class="container container-history h-100">
        <div class="row align-items-center h-100">
            <div class="col-10 mx-auto text-center">
                <img class="rounded-circle  " src="/src/img/onlylogo.png" alt="Logo History">
                <h3>Istoric</h3>
                <p>
                    SC VALRO TRADE SRL functioneaza din anul 2003 avand ca obiect de activitate
                    comercializarea de produse metalurgice, in
                    principal tevi fara sudura laminate la cald si trase la rece precum si tevi sudate longitudinal si
                    elicoidal.
                    Suntem preocupati in permanenta de dezvoltarea si perfectionarea serviciilor noastre si ne mentinem
                    interesul fata de
                    tot ceea ce se petrece in domeniul nostru de activitate pe piata.
                </p>
                <p><a class="btn btn-secondary" href="/src/pages/detail-pages/detalii-istoric.html" role="button">Detalii
                        &raquo;</a></p>
            </div>
        </div>
    </div>

    <hr class="mt-5">

    <div class="container">
        <div class="row">
            <div class="col">
                <div class="card-deck">
                    <div class="card ">
                        <img class="card-img-top" src="/src/img/tevi-trase.jpg" alt="Card image cap">
                        <div class="card-body">
                            <h5 class="card-title">ȚEVI TRASE</h5>
                            <p class="card-text">
                                <ul>
                                    <li>Tevi din otel nealiat si aliat, cu caracteristici precizate la temperatura
                                        ambianta</li>
                                    <li>Tevi din otel nealiat si aliat, cu caracteristici precizate la temperatura</li>
                                    <li>Tevi din otel cu granulatie fina</li>
                                    <li>Tevi din otel nealiat si aliat, cu caracteristici la temperatura scazuta</li>
                                </ul>
                            </p>
                            <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
                        </div>
                    </div>
                    <div class="card">
                        <img class="card-img-top" src="/src/img/tevi-sudate-elicoidal.jpeg" alt="Card image cap">
                        <div class="card-body">
                            <h5 class="card-title">ȚEVI SUDATE ELICOIDAL</h5>
                            <p class="card-text">
                                <ul>
                                    <li>Tevi din otel sudate elicoidal pentru conducte petroliere</li>
                                    <li>Tevi din otel sudate elicoidal pentru conducte</li>
                                    <li>Tevi din otel sudate elicoidal pentru uz general</li>
                                    <li>Tevi sudate elicoidal sub strat de flux, de otel nealiat si aliat cu
                                        caracteristici
                                        precizate la temperatura ridicata</li>
                                    <li>Tevi sudate elicoidal sub strat de flux, de otel nealiat cu caracteristici
                                        precizate la
                                        temperatura scazuta</li>
                                </ul>
                            </p>
                            <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
                        </div>
                    </div>
                    <div class="card">
                        <img class="card-img-top" src="/src/img/tevi-sudate-longitudinal.jpg" alt="Card image cap">
                        <div class="card-body">
                            <h5 class="card-title">ȚEVI SUDATE LONGITUDINAL</h5>
                            <p class="card-text">
                                <ul>
                                    <li>Tevi din otel sudate longitudinal, negre si zincate, pentru instalatii</li>
                                    <li>Tevi din otel sudate longitudinal pentru constructii</li>
                                    <li>Profile cave - Tevi din otel patrate</li>
                                    <li>Profile cave - Tevi din otel rectangulare</li>
                                </ul>
                            </p>
                            <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>

    <hr class="mt-5">

    <footer class="footer fixed-bottom footer-light bg-light footer-shadow">
        <p class="text-center"><strong>&copy; 2018 VALRO TRADE SRL</strong></p>
    </footer>

    <!-- import webpack -->
    <script src="./src/js/script.js"></script>
    <script src="build/script.js"></script>

</body>

</html>